package com.gic.haoban.manage.web.qo.offline;

import java.io.Serializable;

/**
 * @description: 这里是描述文字
 * @author: 巴弗
 * @createDate: 2022/11/22 16:13
 */
public class WriteOffOfflinePreQO implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 活动预约ID
     */
    private Long offlinePreId;

    /**
     * 核销上传图片，英文逗号隔开
     */
    private String writeOffImgUrl;

    /**
     * 核销导购
     */
    private String clerkId;

    /**
     * 核销兑换数量
     */
    private Integer writeOffExchangeNum;

    /**
     * 门店ID
     */
    private String storeId;

    public String getStoreId() {
        return storeId;
    }

    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }

    public Long getOfflinePreId() {
        return offlinePreId;
    }

    public void setOfflinePreId(Long offlinePreId) {
        this.offlinePreId = offlinePreId;
    }

    public String getWriteOffImgUrl() {
        return writeOffImgUrl;
    }

    public void setWriteOffImgUrl(String writeOffImgUrl) {
        this.writeOffImgUrl = writeOffImgUrl;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public Integer getWriteOffExchangeNum() {
        return writeOffExchangeNum;
    }

    public void setWriteOffExchangeNum(Integer writeOffExchangeNum) {
        this.writeOffExchangeNum = writeOffExchangeNum;
    }
}
